Subject: bug#50270: Suggestion

From: Ojas Zanpure <[email-masked]>
Date: Mon, 30 Aug 2021 17:44:49 +0530

Hi,

I am a new linux user and I have used grep a couple of times, and I had a
suggestion. Whenever I search for something using grep and it doesn't find
any results, it doesn't return anything. My suggestion is, instead of just
sending the user nothing, how about having a message like, "No results
matching those parameters". It might be confusing for a beginner whether he
executed the command correctly, if he doesn't see anything on screen.

Regards,
Ojas